html {
height:100%;

}

body { 
background: #F2F3F4 url(http://www.pac.ie/include/css/images/PAC-cloud-bg.jpg) repeat-x top left;
margin:0px auto;
text-align:center;
position: relative;
height:100%;
}


#pac_banner {
height:130px;
width:880px;

margin:0px auto;
}

#progress_bar {
height:70px;
margin:0px auto;
text-align:center;
}

#divSingleContainer {
width:880px;
background:#FFFFFF;
margin:0px auto;
text-align:center;
}

#divSingleContainer2 {
width:880px;
margin:0px auto;
text-align:center;
}

.appform {
margin:0px auto;
padding:0 0 0 0;
}

.appform th {
text-align:right;
color: #203465;
font-family: sans-serif;
font-size: 10pt;
}

.appform td {
text-align:left;
font-family: sans-serif;
color: #203465;
font-size:10pt;
}

.appdetail {
margin:0px auto;
margin-top: 12px;
padding: 10px;
}

.appdetail th {
text-align:center;
background: #eee;
color:#003363;
font-family: sans-serif;
}
.appdetail th a {
color:#003363;
}

.appdetail td {
text-align:center;
font-family: sans-serif;
color: #203465;
border-spacing: 0px;
}

.appdetail h2 {
text-align: center;
top: -20px;
}

.furtherdetail {
margin:0px auto;
margin-top: 12px;
padding: 10px;
}

.furtherdetail th {
text-align:right;

color: #203465;
font-family: sans-serif;
font-size: 10pt;
}

.furtherdetail td {
text-align:left;
font-family: sans-serif;
color: #203465;
font-size:10pt;
border-spacing: 0px;
}

.furtherdetail h2 {
text-align: center;
top: -20px;
}

.functionBlock {
margin: 8px;
width: 380px;
height: 150px;
margin-top: 12px;
padding: 3px;
border: 4px solid lightblue;
clear: none;
text-align: center;
}

.functionBlockLeft {
float:left;
}
.functionBlockRight {
float:right;
}

.functionBlock th {
text-align:right;
background: #d0dfef;
color: #203465;
font-family: sans-serif;
font-size: 10pt;
}


.functionBlock td {
text-align:left;
font-family: sans-serif;
color: #203465;
font-size:10pt;
}

.functional {
    overflow: hidden;
    font-size: 8pt;
    min-width: 120px;

}

.left {
text-align:left;
}

.appsurvey td {
width:35%;
padding:15px 0 15px 10px;
font-size:11pt;
}


.appgrids th {
width:40%;
text-align:left;
padding:0 0 0 0;
color:#203465;
font-weight:normal;
font-size:11pt;
}

.appgrids td {
width:7%;
text-align:center;
padding:0 0 0 0;
font-weight: bold;
font-size:11pt;
}
#main .details {
    background: transparent;
}


/****************
 *
 * New Style attributes for Course preferences
 *
 *
 *****************/

#additionalCourses {
    display: none;
    visibility: hidden;
}

.preferences {
    display:inline;
    width: 650px;
    clear: both;
    margin-bottom: 20px;
}

ul.preflist {
    
    list-style-type: none;
}

ul.preflist li {
    border: 3px #3398CC solid;
    display: block;
    margin: -2px;
    
}

.pref-title {
    vertical-align: top;
    clear: both;
    text-align: center;
    background-color: #3398CC;
    font-family: sans-serif;
    font-weight: bold;
    color: #eee;
    margin-top: 20px;
}

.pref-title a  {
    color: #eee;
}

.pref-title a:hover a:active {
    color: #3398CC;
}


.pref-status {
    margin: 0px auto 0px 0px;
    display: block;
    min-height: 150px;
    vertical-align: top;
    float: left;
    text-align: left;
    width: 40%;
    overflow: scroll;
    height: 300px;
}
.pref-action {
    display: block;
    vertical-align: top;
    min-height: 150px;
    float:right;
    text-align: center;
    max-width: 20%;
    height: 300px;
}

p.li-heading {
    vertical-align: top;
    margin: 0px auto 0px 0px;
    color: #fff;
    font-weight: bold;
    font-family: sans-serif;
    text-align: center;
    background-color: #9eb4cc;
    clear: both;
}

p.pref-content {
    font-family: sans-serif;
    margin: auto;
    margin-top: 1em;
    
}

/* End Course Prefs */


th.subheading {
    background: #9eb4cc;
    text-align: center;
    border-top: 8px solid #ffffff;
    padding: 8px 0 0 0;
}

th.separator {
    background: #ffffff;
}

.horizontal_table {
width:80%;
margin:0px auto;
padding:0px 10px ;
clear: both;
}

.horizontal_table th {
background: #9eb4cc;
text-align:left;
color: #203465;
font-family: sans-serif;
font-size: 10pt;
}

.horizontal_table td {
text-align:left;
font-family: sans-serif;
border-right: 1px solid #9eb4cc;
border-left: 1px solid #9eb4cc;
color: #203465;
font-size:10pt;
}

.horizontal_table tr {
    border-width: 2px;
    border-color: blue;
    
}

.multiline {
	border-collapse: collapse;
	width: 100%;
}

.multiline td {
    background-color: transparent;
    border: none;
}

.multiline {
    padding: 2px;
    border-color: #9eb4cc;
    border-style: groove;
    background-color: transparent;
    
    
    
}
.tablehead {
text-align:center;
background:#203465;
color:#FFFFFF;
font-weight:bold;
}



.inputs {
border: 1px solid #4d90fe;
font-family: sans-serif;
font-size: 10pt;
}

#tblContainer {
margin:0px auto;
vertical-align:top;
padding:0px;
border-collapse:collapse;
}

#tblDocumentUploads a {
text-decoration:underline;
}

#tblAddCourse_Supp a {
text-decoration:underline;
}

#tables {
vertical-align:top;
padding:0px;
}

#divTables {
background:#FFF;
width:700px;
min-height:400px;
}

#return_to_top {
    bottom:0;
    position:fixed;
    z-index:100;
	padding: 5px 50px 5px 0px;
	margin-bottom:17px;
}



#tabs {
vertical-align:top;
padding:0px;
font-family: sans-serif;
	float:left;
	padding: 0 0 0 0;
	border:0px;
}

#tabs li {
list-style-type : none;
margin: 0 0 0 0;
}	


#tabs li a {
  	height: 24px;
  	_height: 32px;
	text-decoration: none;
	font-weight:bold;
	border-bottom:0px;
	font-size:10px;
	color: #4D4D4D;
	display: block;
	padding: 8px 0 0 10px;
	border-right: 1px;
}
#tabs.details li a {
  	height: 24px;
  	_height: 32px;
	text-decoration: none;
	font-weight:bold;
	border-bottom:0px;
	font-size:10px;
	color: #4D4D4D;
	display: block;
	padding: 8px 0 0 10px;
	margin: -8px -9px 0 0;
	border-right: 1px;
}

#tabs_appstatus {
height: 31px;
width: 65%;
font-family: sans-serif;
}

#tabs_appstatus ul{margin: 0px auto;} 

#tabs_appstatus li {
list-style : none;
padding:0px;
margin:0px;

}	


#tabs_appstatus li a {
	display: block;
	float: left;
	height: 31px;
	text-decoration: underline;
	font-weight:bold;
	padding: 6px 7px 6px 7px;
	font-size:16px;
	color: #003363;

}
#tabs_appstatus.details li a {
  	height: 24px;
  	_height: 32px;
	text-decoration: none;
	font-weight:bold;
	border-bottom:0px;
	font-size:10px;
	color: #4D4D4D;
	padding: 8px 0 0 10px;
	margin: -8px -9px 0 0;
	border-right: 1px;
}

.navtabs {
	background: url(../../include/css/images/tab1a.gif) no-repeat;
	}	

	
#tabs li a:link, #tabs li a:visited, #tabs li a:active {
	border-bottom:0px;
}

#tabs li a:hover {
	color: #109CEF;
	background: url(../../include/css/images/tab1a.gif) no-repeat 0 -32px;
	padding: 8px 0  0 10px;
	border-bottom:0px;
}

#tabs a {
text-decoration:none;
}
.active_tab .details {
  	height: 24px;
	text-decoration: none;
	font-weight:bold;
	border-bottom:0px;
	font-size:10px;
	color: #109CEF;
	display: block;
	padding: 8px 0 0 10px;
	background: url(../../include/css/images/tab1a.gif) 0 -32px no-repeat;
	
}
.active_tab {
  	height: 24px;
	text-decoration: none;
	font-weight:bold;
	border-bottom:0px;
	font-size:10px;
	color: #109CEF;
	display: block;
	padding: 8px 0 0 10px;
	background: url(../../include/css/images/tab1a.gif) 0 -32px no-repeat;
	
}

.active_tab_appstatus{
  	height: 24px;
	text-decoration: none;
	font-weight:bold;
	border-bottom:0px;
	font-size:10px;
	color: #109CEF;
	display: block;
}

table {
	margin: 0px auto;
}


#divApplication a, #divNotes a, #divDocumentation a, #divOtherDetails a{
text-decoration:underline;
}


#divApplication a:hover, #divNotes a:hover, #divDocumentation a:hover, #divOtherDetails a:hover{
font-style:italic;
}

/* myAppStatus tables removed cause they were on app status table
#tblCourseDetails {
display:block;
clear:both;
}

#tblCourseDetails a {
text-decoration:underline;
}

#tblDocumentDetails {
display:none;
}
#tblDocumentlog {
display:none;
}
#tblOtherDetails {
display:none;
}
#tblPersonalDetails {
display:none;
}
#tblFurtherDetails {
display:none;
}
*/


/*
#tblExperienceDetails {
display:none;
}

#tblReferenceDetails {
display:none;
}

#tblPersonalInformation {
display:none;
}
*/


/* Application form tables */
#tblCourses {
display:none;
}

#tblCourses tr {
width:100%;

}

#tblAdditionalInfo2{
display:none;
}

#tblProfQual{
display:none;
}

#tblProfExp{
display:none;
}

#tblReferences{
display:none;
}

#tblEnglishComp{
display:none;
}

#tblCompbasedQ{
display:none;
}

#tblOtherInfo{
display:none;
}

#tblPublication{
display:none;
}

#tblScholarship{
display:none;
}

/*
 TinyBox Style
#tinybox {
    display: block;
    opacity: 1;
    height: 300px;
    width: 200px;
    background-image: url('../../include/css/images/tinybox.png');
    top: 59.5px;
    left: 350px;
}

#tinycontent {
    display: block; 
}

#divCHASE {
    margin:0px auto;
    text-align:center;
    padding:5px;
	
}

#divSearchResults {
    height:220px;
    overflow:auto;
}

#
#tinymask {position:absolute; display:none; top:0; left:0; height:100%; width:100%; background:#000; z-index:1500}

 End TinyBox */

/*
start button css
*/



.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
    background: transparent url('./images/bg_button_a.png') no-repeat scroll top right;
	color:#109CEF;
    display: block;
    float: left;
    font: bold 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button:hover {
    text-decoration: none;
}

a.button span {
    background: transparent url('./images/bg_button_span2.png') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
	text-decoration: none;
} 

a.button:active {
	text-decoration: none;
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
} 

.centered {
text-align:center;
margin:0px auto;
width:50%;
}

.italics {
font-weight:normal;
font-style:italic;
}

.images {
border:0px;
vertical-align:middle;
margin-bottom: 2px;
}

.tbox {position:absolute; display:none; padding:14px 17px; z-index:900;}
.tinner {padding:15px; -moz-border-radius:5px; border-radius:5px; background:#FFFFFF url(images/preload.gif) no-repeat 50% 50%; border-right:1px solid #333; border-bottom:1px solid #333;overflow-y:scroll;}
.tmask {position:absolute; display:none; top:0px; left:0px; height:100%; width:100%; background:#000; z-index:800}
.tclose {position:absolute; top:0px; right:0px; width:30px; height:30px; cursor:pointer; background:url(images/close.png) no-repeat}
.tclose:hover {background-position:0 -30px}

#error {background:#ff6969; color:#fff; text-shadow:1px 1px #cf5454; border-right:1px solid #000; border-bottom:1px solid #000; padding:0}
#error .tcontent {padding:10px 14px 11px; border:1px solid #ffb8b8; -moz-border-radius:5px; border-radius:5px}
#success {background:#2ea125; color:#fff; text-shadow:1px 1px #1b6116; border-right:1px solid #000; border-bottom:1px solid #000; padding:10; -moz-border-radius:0; border-radius:0}
#bluemask {background:#4195aa}
#frameless {padding:0}
#frameless .tclose {left:6px}